You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Launchpad need translators: LINUX

Author (Read 350 times)

0 Members and 1 Guest are viewing this topic.

Launchpad need translators: LINUX
« on: August 10, 2019, 09:05:04 AM »
 

bernard stafford

  • KoFi Supporter
  • Occasional Poster
  • *****
  • 65
    Posts
  • Country: us
  • Reputation: 5

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Anyone that may be interested in translating from English language to other Languages
Launchpad needs Translators. This is for Linux...Which all Linux OS's have a various different languages available.
        https://translations.launchpad.net/+groups/ubuntu-translators   8)

        https://launchpad.net/    8)   

        Here shows how far along the building of language packs have progressed. Which shows We could use some help. 
       
        https://translations.launchpad.net/ubuntu/eoan/+translations  On right of screen click all languages.

        https://wiki.ubuntu.com/Translations/   :)
       
        https://wiki.ubuntu.com/Translations/QuickStartGuide/StartingTranslate      :)
   
   Even if you could help for a short time that would make all of the difference.   :)
   I have been spending most of my time Translating Afrikaans from English Language.   
                I have Translated approximately  34,000 + Translations in the last 2 months.   :o  :)
       I send all of you my Respect & Best Wishes...
            Bernard
   
Last Edit: August 25, 2019, 12:57:38 PM by bernard stafford
launchpad.net <-               Kernel 5.2.0
debian.org <-
GitHub.com <-
kde.org <-
I stay busy with LINUX,
Together we are LINUX...!
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky